{% extends 'base.html' %}

{% block content %}
<div class="container p-3 bg-grey bor-rad marg">
    <div class="alert alert-success" role="alert">
        Wiadomość wysłana!
    </div>
</div>
{% endblock content %}

